.ftv-modal { position: fixed; width: 100vw; height: 100vh; opacity: 0; visibility: hidden; transition: all 1s ease; top: 0; left: 0; display: flex; align-items: center; justify-content: center; z-index: 99999999999;
}
.ftv-modal.ftv-modal--open { visibility: visible; opacity: 1; transition-delay: 1s; z-index: 9999999999;
}
.ftv-modal .ftv-modal__bg { position: absolute; background: rgba(0, 0, 0, 0.7); width: 100%; height: 100%;
}
.ftv-modal .ftv-modal__container { background: #fff; position: relative; width: 650px;
}
.ftv-emailcap-root { max-width: 650px; margin: 0 auto; background: #fff; font-size: 10px; font-family: "proxima-nova", Arial, sans-serif; text-align: center; padding-left: 0; padding-right: 0;
}
.ftv-emailcap-root * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
.ftv-emailcap-root h1,
.ftv-emailcap-root h2,
.ftv-emailcap-root h3,
.ftv-emailcap-root a,
.ftv-emailcap-root p,
.ftv-emailcap-root li,
.ftv-emailcap-root ul { font-family: "proxima-nova", Tahoma, Arial, sans-serif; font-size: 10px; margin: 0;
}
.ftv-emailcap-root img { width: 100%;
}
.ftv-emailcap-root span { font-family: inherit; font-size: inherit;
}
.ftv-emailcap-root span.bluetext {
color: #00b6da; font-weight: 600;
}
.ftv-emailcap-root span.text-heavy { font-weight: 700; font-size: inherit;
}
.ftv-emailcap-root span.text-underline { text-decoration: underline; font-size: inherit;
}
.ftv-emailcap-root .mobile-toggle { display: none;
}
.ftv-emailcap-root .header-img { width: 100%; position: relative;
}
.ftv-emailcap-root .header-img .ftv-modal__close { width: 35px; height: 35px; position: absolute; border-radius: 50%; right: 10px; top: 10px; background: transparent; border: 2px solid #fff; letter-spacing: -2px; z-index: 999;
}
.ftv-emailcap-root .header-img .ftv-modal__close a { text-decoration: none; font-size: 24px; color: #fff;
}
.ftv-emailcap-root .header-img .ftv-modal__close a:focus { outline: none;
}
.ftv-emailcap-root .content-box__inner { overflow: hidden; position: relative; width: 100%; display: flex; min-height: 650px;
}
.ftv-emailcap-root .slide-content__email { overflow: hidden; position: absolute; width: 100%;
}
.ftv-emailcap-root .slide-email-panel { -webkit-animation: slideLeft1 0.75s 1; -moz-animation: slideLeft1 0.75s 1; animation: slideLeft1 0.75s 1; -webkit-animation-fill-mode: forwards; -moz-animation-fill-mode: forwards; animation-fill-mode: forwards;
}
.ftv-emailcap-root .slide-sms-panel { -webkit-animation: slideLeft2 0.75s 1; -moz-animation: slideLeft2 0.75s 1; animation: slideLeft2 0.75s 1; -webkit-animation-fill-mode: forwards; -moz-animation-fill-mode: forwards; animation-fill-mode: forwards;
}
.ftv-emailcap-root .slide-content__sms { visibility: hidden; position: absolute; left: 650px; margin: 0 auto; width: 100%; min-width: 650px;
}
@-webkit-keyframes slideLeft1 { 100% { transform: translate(-650px); display: none; }
}
@-moz-keyframes slideLeft1 { 100% { transform: translate(-650px); display: none; }
}
@keyframes slideLeft1 { 100% { transform: translate(-650px); display: none; }
}
@-webkit-keyframes slideLeft2 { 100% { visibility: visible; transform: translate(-650px); }
}
@-moz-keyframes slideLeft2 { 100% { visibility: visible; transform: translate(-650px); }
}
@keyframes slideLeft2 { 100% { visibility: visible; transform: translate(-650px); }
}
.ftv-emailcap-root .headline__email { margin-bottom: 1em;
}
.ftv-emailcap-root .headline__email p:first-of-type,
.ftv-emailcap-root .headline__email p:last-of-type { font-size: 3em !important; line-height: 1em !important; color: #104b87 !important; font-weight: 400; margin: 0; text-transform: uppercase;
}
.ftv-emailcap-root .headline__email p:nth-of-type(2) { font-size: 7em !important; line-height: 1em !important; color: #104b87 !important; text-transform: uppercase; margin-top: 0em; margin-bottom: 0; font-weight: 800;
}
.ftv-emailcap-root #ftvModal-emailCapForm { display: flex; justify-content: center;
}
.ftv-emailcap-root #ftvModal-emailCapForm #ftvModal-emailCapAddress,
.ftv-emailcap-root #ftvModal-emailCapForm #emailCapSubmit { padding: 0.8em; text-align: center;
}
.ftv-emailcap-root #ftvModal-emailCapForm #ftvModal-emailCapAddress { background: #efefef; border: 1px solid #777777; font-size: 1.4em; width: 50%; font-weight: 500;
}
.ftv-emailcap-root #ftvModal-emailCapForm #emailCapSubmit { background: #00b6da; border: initial; color: #fff; text-transform: uppercase; font-size: 1.4em; font-weight: 700; width: 37%; transition: 0.3s ease;
}
.ftv-emailcap-root #ftvModal-emailCapForm #emailCapSubmit:hover { background: #104b87;
}
.ftv-emailcap-root .slide-left { cursor: pointer;
}
.ftv-emailcap-root .headline__sms > p:first-of-type { font-size: 2.75em !important; line-height: 1em !important; color: #104b87 !important; font-weight: 800; margin: 1em auto; text-transform: uppercase; width: 70%;
}
.ftv-emailcap-root .headline__sms > p:last-of-type { font-size: 2em !important; color: #104b87 !important; font-weight: 300; margin: 0 auto; width: 70%; line-height: 1em !important;
}
.ftv-emailcap-root .optin-disclaimer { margin: 1.5em auto 2em; width: 70%;
}
.ftv-emailcap-root .optin-disclaimer p { font-size: 1.2em !important; text-transform: none; text-align: center; font-weight: 300; line-height: 1em !important; color: #333 !important;
}
.ftv-emailcap-root .optin-disclaimer a { font-size: inherit; font-weight: inherit; color: #104b87; text-decoration: underline; line-height: inherit;
}
.ftv-emailcap-root #ftvModal-smsCapForm { display: flex; justify-content: center;
}
.ftv-emailcap-root #ftvModal-smsCapNum:focus,
.ftv-emailcap-root #smsCapSubmit:focus { outline: none;
}
.ftv-emailcap-root #ftvModal-smsCapNum { padding: 0.8em; background: #efefef; border: 1px solid #777777; border-right: none; font-size: 1.6em; width: 50%; font-weight: 500;
}
.ftv-emailcap-root #ftvModal-smsCapNum::placeholder { text-transform: capitalize;
}
.ftv-emailcap-root #smsCapSubmit { text-align: center; border: 1px solid #777777; border-left: none; transition: 0.3s ease;
}
.ftv-emailcap-root #smsCapSubmit svg { fill: #104b87;
}
.ftv-emailcap-root #smsCapSubmit:hover { background: #104b87;
}
.ftv-emailcap-root #smsCapSubmit:hover svg { fill: #fff;
}
@media only screen and (max-width: 767px) { .ftv-emailcap-root { font-size: 9px; } .ftv-emailcap-root h1, .ftv-emailcap-root h2, .ftv-emailcap-root h3, .ftv-emailcap-root a, .ftv-emailcap-root p, .ftv-emailcap-root li, .ftv-emailcap-root ul { font-size: 9px; }
}
@media only screen and (max-width: 668px) { .ftv-emailcap-root { max-width: 100%; font-size: 8px; } .ftv-emailcap-root h1, .ftv-emailcap-root h2, .ftv-emailcap-root h3, .ftv-emailcap-root a, .ftv-emailcap-root p, .ftv-emailcap-root li, .ftv-emailcap-root ul { font-size: 8px; } .ftv-emailcap-root .content-box__inner { min-height: 250px; } .ftv-emailcap-root .slide-content__email { padding: 2em; width: 100%; } .ftv-emailcap-root .slide-content__sms { padding: 2em; min-width: 100%; }
}
@media only screen and (max-width: 480px) { .ftv-emailcap-root .desktop-toggle { display: none; } .ftv-emailcap-root .mobile-toggle { display: block; } .ftv-emailcap-root .content-box__inner { min-height: 275px; } .ftv-emailcap-root .slide-content__email { padding: 2em; width: 100%; } .ftv-emailcap-root .slide-content__sms { padding: 2em; min-width: 100%; } .ftv-emailcap-root .headline__email { margin-bottom: 3em; } .ftv-emailcap-root .headline__email p:first-of-type, .ftv-emailcap-root .headline__email p:last-of-type { font-size: 2.5em; } .ftv-emailcap-root .headline__email p:nth-of-type(2) { font-size: 6em; } .ftv-emailcap-root #ftvModal-emailCapForm { flex-direction: column; align-items: center; } .ftv-emailcap-root #ftvModal-emailCapForm br { display: none; } .ftv-emailcap-root #ftvModal-emailCapForm #ftvModal-emailCapAddress, .ftv-emailcap-root #ftvModal-emailCapForm #emailCapSubmit { padding: 1em; text-align: center; width: 90%; } .ftv-emailcap-root #ftvModal-emailCapForm #ftvModal-emailCapAddress { font-size: 1.6em; font-weight: 500; border: none; margin-bottom: 1em; } .ftv-emailcap-root #ftvModal-emailCapForm #emailCapSubmit { font-size: 1.6em; font-weight: 700; } .ftv-emailcap-root #ftvModal-smsCapNum { font-size: 1.7em; width: 75%; } .ftv-emailcap-root .headline__sms { margin-bottom: 2em; } .ftv-emailcap-root .headline__sms > p:first-of-type { font-size: 2.75em; } .ftv-emailcap-root .headline__sms > p:last-of-type { font-size: 1.8em; width: 90%; } .ftv-emailcap-root .optin-disclaimer { margin: 3em auto; width: 90%; } .ftv-emailcap-root .optin-disclaimer p { font-size: 1.2em; }
}
.ftv-emailcap-root .headline__email p:first-of-type{ margin-top: 1em;
}
.form-wrapper__email { margin-top: 3em;
}
.reward-cash-back{ font-size: 18px !important; color: #104b87 !important;
}